body{margin:0 auto;padding:0; }
body > div{ margin-right:auto;margin-left:auto;} 
div,form,ul,ol,li,span,p{margin:0;padding:0;border:0;}
img,a img{border:0;margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:12px;font-weight:normal;}
ul,ol,li{list-style:none}
table,td,input{font-size:12px;padding:0}

a:link {
	color: #333333;
}
a:visited {
	color: #333333;
}
a:hover {
	color: #FC7821;
}
.cpx12lan {
	FONT-SIZE: 12px; COLOR: #000096; LINE-HEIGHT: 17px; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none
}
.dabiaoti {
	FONT-SIZE: 18px; COLOR: #FFFFFF; LINE-HEIGHT: 24px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"
}

.hongse{
	FONT-SIZE: 18px; COLOR: #FF6A32; LINE-HEIGHT: 24px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"
}

.dabiaoti1{
	FONT-SIZE: 14px; COLOR: #822E00; LINE-HEIGHT: 24px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"
}

.aytopinput{ float:left; width:570px; height:100px;  border:2px solid #e4e4e4;border-top:2px solid #999999; border-left:2px solid #999999;color:#666666;}

.txtContent {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 26px; FONT-FAMILY: "ËÎÌå"; 
}
.txtContent A:link {
	TEXT-DECORATION: none;
	color: #333333;
	font-size: 12px;
}
.txtContent A:visited {
	COLOR: #333333;
	TEXT-DECORATION: none;
	font-size: 12px;
}
.txtContent A:active {
	COLOR: #FF0000;
	font-size: 12px;
}
.txtContent A:hover {
	COLOR: #FF0000;
	font-size: 12px;
}

.txtContent1 {
	FONT-SIZE: 14px; COLOR: #01489f; LINE-HEIGHT: 24px; FONT-FAMILY: "ËÎÌå"
}
.txtContent1 A:link {
	TEXT-DECORATION: none;
	color: #01489f;
	line-height: 24px;
	font-size: 14px;
}
.txtContent1 A:visited {
	COLOR: #01489f;
	TEXT-DECORATION: none;
	line-height: 24px;
	font-size: 14px;
}
.txtContent1 A:active {
	COLOR: #01489f;
	line-height: 24px;
	font-weight: bold;
	font-size: 14px;
}
.txtContent1 A:hover {
	COLOR: #FF0000;
	line-height: 24px;
	font-size: 14px;
}
.txtContent2 {
	FONT-SIZE: 12px; COLOR: #01489f; LINE-HEIGHT: 24px; FONT-FAMILY: "ËÎÌå"
}
.txtContent1 A:link {
	TEXT-DECORATION: none;
	color: #01489f;
	line-height: 24px;
	font-size: 12px;
}
.txtContent1 A:visited {
	COLOR: #01489f;
	TEXT-DECORATION: none;
	line-height: 24px;
	font-size: 12px;
}
.txtContent1 A:active {
	COLOR: #01489f;
	line-height: 24px;
	font-weight: bold;
	font-size: 12px;
}
.txtContent1 A:hover {
	COLOR: #FF0000;
	line-height: 24px;
	font-size: 12px;
}

.cheng {
	FONT-SIZE: 12px; COLOR: #E34D1A; LINE-HEIGHT: 20px; FONT-FAMILY: "ËÎÌå"
}
.cheng A:link {
	TEXT-DECORATION: none;
	color: #E34D1A;
	line-height: 24px;
	font-size: 12px;
}
.cheng A:visited {
	COLOR: #E34D1A;
	TEXT-DECORATION: none;
	line-height: 24px;
	font-size: 12px;
}
.cheng A:active {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	line-height: 24px;

	font-size: 12px;
}
.cheng A:hover {
	COLOR: #FF0000;
	line-height: 24px;
	text-decoration: underline;
	font-size: 12px;
}

.hui2 {
	FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 26px; FONT-FAMILY: "ËÎÌå"
}
.hui1 {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 20px; FONT-FAMILY: "ËÎÌå"
}
.hui1 A:link {
	TEXT-DECORATION: none;
	color: #666666;
	line-height: 24px;
	font-size: 12px;
}
.hui1 A:visited {
	COLOR: #666666;
	TEXT-DECORATION: none;
	line-height: 24px;
	font-size: 12px;
}
.hui1 A:active {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	line-height: 24px;
	font-weight: bold;
	font-size: 12px;
}
.hui1 A:hover {
	COLOR: #FF0000;
	line-height: 24px;
	text-decoration: underline;
	font-size: 12px;
}


.cpx12bai {
	FONT-SIZE: 12px;
	COLOR: #ffffff;
	LINE-HEIGHT: 16px;
	FONT-FAMILY: "ËÎÌå";
	font-weight: normal;
}


.red {
	FONT-SIZE: 12px;
	COLOR: #FF0000;
	LINE-HEIGHT: normal;
	FONT-FAMILY: "ËÎÌå";
	TEXT-DECORATION: none;
}
.red A:link {
	TEXT-DECORATION: none;
	color: #FF0000;
	line-height: 20px;
	font-size: 12px;
}
.red A:visited {
	COLOR: #FF0000;
	TEXT-DECORATION: none;
	line-height: 20px;
	font-size: 12px;
}
.red A:active {
	COLOR: #FF3300;
	TEXT-DECORATION: underline;
	line-height: 20px;
	font-size: 12px;
}
.red A:hover {
	COLOR: #FF3300;
	line-height: 20px;
	text-decoration: underline;
	font-size: 12px;
}

.yellow {
	FONT-SIZE: 12px;
	COLOR: #FE8848;
	LINE-HEIGHT: normal;
	line-height: 24px;
	FONT-FAMILY: "ËÎÌå";
	TEXT-DECORATION: none;
}
.yellow A:link {
	TEXT-DECORATION: none;
	color: #FE8848;
	line-height: 20px;
	font-size: 12px;
}
.yellow A:visited {
	COLOR: #FF0000;
	TEXT-DECORATION: none;
	line-height: 20px;
	font-size: 12px;
}
.yellow A:active {
	COLOR: #FF3300;
	TEXT-DECORATION: underline;
	line-height: 20px;
	font-size: 12px;
}
.red A:hover {
	COLOR: #FF3300;
	line-height: 20px;
	text-decoration: underline;
	font-size: 12px;
}


.biaodan4 {
	BORDER-RIGHT: #000033 1px solid; BORDER-TOP: #000033 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #000033 1px solid; WIDTH: 100px; COLOR: #000033; BORDER-BOTTOM: #000033 1px solid; HEIGHT: 17px; BACKGROUND-COLOR: #eeeeff
}


.lanmu14bai {
	FONT-SIZE: 16px;
	COLOR: #ffffff;

	LINE-HEIGHT: normal;
	FONT-FAMILY: "Î¢ÈíÑÅºÚ";

}
.lanmu14bai A:link {
	TEXT-DECORATION: none;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 24px;
	font-size: 14px;
}
.lanmu14bai A:visited {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	line-height: 24px;
	font-weight: bold;
	font-size: 14px;
}
.lanmu14bai A:active {
	COLOR: #FFFF00;
	TEXT-DECORATION: underline;
	line-height: 24px;
	font-weight: bold;
	font-size: 14px;
}
.lanmu14bai A:hover {
	COLOR: #FFFF00;
	line-height: 24px;
	font-weight: bold;
	text-decoration: underline;
	font-size: 14px;
}

.heiBT {
	FONT-SIZE: 16px;
	COLOR: #3D3D3D;
	LINE-HEIGHT: normal;
	FONT-FAMILY: "Î¢ÈíÑÅºÚ";
	line-height: 26px;

}

.lanmu14red {
	FONT-SIZE: 14px;
	COLOR: #01489f;
	line-height: 32px;
	FONT-FAMILY: "Î¢ÈíÑÅºÚ";

}
.lanmu14red A:link {
	TEXT-DECORATION: none;
	color: #01489f;
	font-size: 14px;
}
.lanmu14red A:visited {
	COLOR: #01489f;
	TEXT-DECORATION: none;
	font-size: 14px;
}
.lanmu14red A:active {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	font-size: 14px;
}
.lanmu14red A:hover {
	COLOR: #FF0000;
	text-decoration: underline;
	font-size: 14px;
}


.bt {
	FONT-SIZE: 14px;
	COLOR: #303030;
	LINE-HEIGHT: normal;
	FONT-FAMILY: "Î¢ÈíÑÅºÚ";

}
.bt A:link {
	TEXT-DECORATION: none;
	color: #303030;
	font-weight: bold;
	line-height: 24px;
	font-size: 14px;
}
.bt A:visited {
	COLOR: #303030;
	TEXT-DECORATION: none;
	line-height: 24px;
	font-weight: bold;
	font-size: 14px;
}
.bt A:active {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	line-height: 24px;
	font-weight: bold;
	font-size: 14px;
}
.bt A:hover {
	COLOR: #FF0000;
	line-height: 24px;
	font-weight: bold;
	text-decoration: underline;
	font-size: 14px;
}

.lanmu14hui {
	FONT-SIZE: 14px;
	COLOR: #333333;
	LINE-HEIGHT: normal;
	FONT-FAMILY: "ËÎÌå";
	font-weight: bold;
}
.lanmu14hui A:link {
	TEXT-DECORATION: none;
	color: #CA3000;
	font-weight: bold;
	line-height: 24px;
	font-size: 14px;
}
.lanmu14hui A:visited {
	COLOR: #CA3000;
	TEXT-DECORATION: none;
	line-height: 24px;
	font-weight: bold;
	font-size: 14px;
}
.lanmu14hui A:active {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	line-height: 24px;
	font-weight: bold;
	font-size: 14px;
}
.lanmu14hui A:hover {
	COLOR: #FF0000;
	line-height: 24px;
	font-weight: bold;
	text-decoration: underline;
	font-size: 14px;
}


.lanmu12hui {
	FONT-SIZE: 12px;
	COLOR: #333333;
    line-height: 24px;
	FONT-FAMILY: "ËÎÌå";
	font-weight: bold;
}

.lanmu12hui A:link {
	TEXT-DECORATION: none;
	color: #CA3000;
	font-weight: bold;
	line-height: 24px;
	font-size: 12px;
}
.lanmu12hui A:visited {
	COLOR: #CA3000;
	TEXT-DECORATION: none;
	line-height: 24px;
	font-weight: bold;
	font-size: 12px;
}
.lanmu12hui A:active {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	line-height: 24px;
	font-weight: bold;
	font-size: 12px;
}
.lanmu12hui A:hover {
	COLOR: #FF0000;
	line-height: 24px;
	font-weight: bold;
	text-decoration: underline;
	font-size: 12px;
}

.toutiao {
	FONT-SIZE: 22px;
	COLOR: #ff0000;
	LINE-HEIGHT: 28px;
	FONT-FAMILY: "Î¢ÈíÑÅºÚ";
}
.toutiao A:link {
	TEXT-DECORATION: none;
	color: #FF0000;
	line-height: 28px;
	font-size: 18px;
}
.toutiao A:visited {
	COLOR: #FF0000;
	TEXT-DECORATION: none;
	line-height: 28px;
	font-size: 18px;
}
.toutiao A:active {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	line-height: 28px;
	font-size: 18px;
}
.toutiao A:hover {
	COLOR: #FF0000;
	line-height: 28px;
	text-decoration: underline;
	font-size: 18px;
}

.toutiao2 {
	FONT-SIZE: 18px;
	COLOR: #333333;
	LINE-HEIGHT: 28px;
	FONT-FAMILY: "Î¢ÈíÑÅºÚ";
}
.toutiao2 A:link {
	TEXT-DECORATION: none;
	color: #333333;
	line-height: 28px;
	font-size: 18px;
}
.toutiao2 A:visited {
	COLOR: #333333;
	TEXT-DECORATION: none;
	line-height: 28px;
	font-size: 18px;
}
.toutiao2 A:active {
	COLOR: #333333;
	TEXT-DECORATION: underline;
	line-height: 28px;
	font-size: 18px;
}
.toutiao2 A:hover {
	COLOR: #333333;
	line-height: 28px;
	text-decoration: underline;
	font-size: 18px;
}

.huise {
	FONT-SIZE: 14px;
	COLOR: #747474;
	FONT-FAMILY: "Î¢ÈíÑÅºÚ";
    line-height: 22px;
	TEXT-DECORATION: none;
	font-weight: normal;
}
.huise A:link {
	TEXT-DECORATION: none;
	color: #747474;
	line-height: 22px;
	font-size: 14px;
}
.huise A:visited {
	COLOR: #747474;
	TEXT-DECORATION: none;
	line-height: 22px;
	font-size: 14px;
}
.huise A:active {
	COLOR: #FFFFFF;
	TEXT-DECORATION: underline;
	line-height: 22px;
	font-weight: bold;
	font-size: 14px;
}
.huise A:hover {
	COLOR: #333333;
	line-height: 22px;
	text-decoration: underline;
	font-size: 14px;
}

.txt {
	FONT-SIZE: 16px;
	COLOR: #161616;
	LINE-HEIGHT: 28px;
	TEXT-DECORATION: none;
	FONT-FAMILY: "Î¢ÈíÑÅºÚ";
}
.txt A:link {
	color: #161616;
	line-height: 26px;
	TEXT-DECORATION: none;
	font-size: 14px;
}
.txt A:visited {
	COLOR: #161616;
	line-height: 26px;
	TEXT-DECORATION: none;
	font-size: 14px;
}
.txt A:active {
	COLOR: #FF0000;
	line-height: 26px;
	font-size: 14px;
}
.txt A:hover {
	COLOR: #FF0000;
	line-height: 26px;
	font-size: 14px;
}

.toutiao1 {
	FONT-SIZE: 22px;
	COLOR: #0079ba;
	LINE-HEIGHT: 38px;
	FONT-FAMILY: "Î¢ÈíÑÅºÚ";
}

.mininav { background: url("/images13/bg.jpg") repeat-x left top; width: 100%; height: 36px; padding-top: 0px; z-index: 99; font-family: "ËÎÌå",Tahoma; font-size: 12px;}
.mininav .nc { margin: 0px auto; width: 1020px; position: relative; height: 36px; }
.mininav .nav { margin-left: -8px; float: left; }
.mininav .nav li { background: url("/images13/nav-line.gif") no-repeat 100% 10px; padding: 0px 9px 0px 8px; line-height: 36px; float: left;  }
.mininav .nav a:link, .mininav .nav a:visited { color: #383838; text-decoration: none; }
.mininav .nav a:hover { color: #c80000; text-decoration: underline; }
.mininav .nav_login { position: absolute; top: 2px; right: 10px; width: 350px; text-align: right; }
.mininav .nav_login a, .mininav .nav_login a:link, .mininav .nav_login a:visited, .mininav .nav_login a:active { color: rgb(102, 102, 102); }
.mininav .nav_login a:hover { color: rgb(204, 0, 0); }
.mininav .nav_login .loginarea { height: 32px; line-height: 32px; }

.footer { border-top: #e5e5e5 1px solid; padding-top: 10px; margin: 25px auto 0 auto; text-align: center; }
.foot13 { color:#666; font-family:'ËÎÌå'; font-size:12px; width:960px; margin:4px auto 0 auto; height:130px; overflow:hidden; text-align:center;}
.foot13 a { color:#666; text-decoration:none; }
.foot13 a:hover { color:#c80000; text-decoration:underline; }
.foot13 .foot13-inner {width:900px; margin:0 auto; height:120px; overflow:hidden; }
.foot13 .f-l { width:480px; float:left; text-align:center; margin-top:8px; }
.foot13 .f-l p { margin:0; padding:0; line-height:20px;}
.foot13 .f-r { width:330px; float:right; margin-top:8px; margin-left:10px; line-height:22px; text-align:left; }
.foot13 .fontArial {font-family:'Arial';}

.clearfloat{display:block;clear:both;content:"";visibility:hidden;height:0; line-height:0; font-size:1px;}

.Pdialog { padding: 0px; position: absolute; left: 46%; top: 20%; font-size: 12px; z-index: 1001; }
.Pdialog-main { width: 450px; z-index: 120; position: relative; border: 1px solid #aaa; box-shadow: 0 0 20px rgba(0, 0, 0, 0.4); border-radius: 5px; background-color: #fff; overflow: hidden; }
.Pdialog-iframe { width: auto; }
.Pdialog-main .Pdialog-title { background-color: #eaeaea; color: #000; font-size: 12px; font-weight: bold; padding: 5px 15px; line-height: 25px; text-align: left; border-bottom: solid 1px #cccccc; border-radius: 5px 5px 0 0; }
.Pdialog-main .Pdialog-content { padding: 0px; background-color: #fff; }
.Pdialog-main .Pdialog-close { position: absolute; right: 8px; top: 8px; height: 18px; width: 18px; }
.Pdialog-main a.pop-close { text-indent: -10000px; outline: 0 none; background: url('../images13/dialog.gif') no-repeat 0px 0px; cursor: pointer; height: 18px; width: 18px; display: block; }
.Pdialog-main a.pop-close:hover { background-position: -18px 0; }
.Pdialog-content .Pdialog-item-tab { background: #fff; height: 28px; border-bottom-color: #cccccc; border-bottom-width: 1px; border-bottom-style: solid; margin-top: 8px; }
.Pdialog-content .Pdialog-item-tab ul { height: 28px; border-top-color: #000; border-top-width: 0px; border-top-style: solid; position: relative; }
.Pdialog-content .Pdialog-item-tab li { font-size: 14px; font-family: 'Microsoft YaHei',SimSun; width: 45px; height: 27px; text-align: center; color: rgb(102, 102, 102); border: solid 1px #ccc; border-bottom: 0; background-color: #f5f5f5; float: left; font-size-adjust: none; font-stretch: normal; margin-left: 5px;list-style:none; }
.MacOS .Pdialog-content .Pdialog-item-tab li { font-family: 'lucida Grande', Verdana; }
.Pdialog-content .Pdialog-item-tab li.selected { height: 28px; color: rgb(51, 51, 51); position: relative; background-color: #fff; margin-bottom: -1px; }
.Pdialog-content .Pdialog-item-tab li a { line-height: 28px; }
.Pdialog-content .Pdialog-item-tab a:link { color: rgb(102, 102, 102); text-decoration: none; }
.Pdialog-content .Pdialog-item-tab a:visited { color: rgb(102, 102, 102); text-decoration: none; }
.Pdialog-content .Pdialog-item-tab a:hover { color: rgb(141, 0, 0); text-decoration: none; }
.Pdialog-content .Pdialog-item-tab .selected a:link { color: rgb(51, 51, 51); text-decoration: none; }
.Pdialog-content .Pdialog-item-tab .selected a:visited { color: rgb(51, 51, 51); text-decoration: none; }
.Pdialog-content .Pdialog-item-tab .selected a:hover { color: rgb(141, 0, 0); text-decoration: none; }
.Pdialog-content .Pdialog-item-panel { border: 0; padding: 5px; }
.Pdialog-item { display: none; }
.Pdialog-content .Pdialog-hot { padding: 3px 0 0 5px; display: block; }
.Pdialog-content .Pdialog-hot a { line-height: 25px; }
.Pdialog-item { display: none; }
.Pdialog-item li { display: inline-block; line-height: 22px; padding: 2px 0 2px 25px; border-bottom: 1px dashed #ddd; width: 92%; }
.Pdialog-item li strong { float: left; color: #b5cfd9; font-size: 16px; margin-left: -20px; padding-top: 3px; }
.Pdialog-item a { font-size: 12px !important; color: #0271b9 !important; float: left; margin-right: 5px; padding: 0 5px; text-decoration: none; white-space: nowrap; outline: 0 none; border: 1px solid #fff; }
.Pdialog-item a:hover, .Pdialog-item a.selected { background: #2680e9; color: #fff !important; text-decoration: none !important; border-color: #66acff #094fa1 #094fa1 #66acff; border-style: solid; border-width: 1px; }
.Pdialog-frame { width: 100%; height: 100%; position: absolute; top: 0; left: 0; background: #000; opacity: 0; filter: alpha(opacity = 0); z-index: 110; }
.Pdialog-frame-wrap { width: 100%; height: 100%; position: absolute; top: -6px; left: -6px; background: #000; opacity: 0; filter: alpha(opacity = 0); z-index: 110; }
.Pdialog-shadow { width: 100%; height: 100%; position: absolute; top: 2px; left: 4px; background: #000; opacity: .2; filter: alpha(opacity = 30); z-index: 110; }
.Pdialog-shadow-wrap { width: 100%; height: 100%; position: absolute; top: -6px; left: -6px; background: #000; opacity: .2; filter: alpha(opacity = 30); z-index: 110; }
.tips_login { line-height: 20px; text-align: center; filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696',Direction=135, Strength=6 ); -moz-box-shadow: 0px 0px #969696; -webkit-box-shadow: 0px 0px 5px #969696; box-shadow: 0px 0px 5px #969696; background: none repeat scroll 0 0 #fffcd2; border: 1px solid #d4d4d4; color: black; left: 30%; padding: 8px 20px 5px; position: absolute; top: 40%; z-index: 100; }
.tips_login .close { text-indent: -10000px; cursor: pointer; width: 18px; height: 18px; position: absolute; right: -1px; top: 0; display: block; }
.p5w-dialog { border: 1px solid #aaa; box-shadow: 0 0 20px rgba(0, 0, 0, 0.4); border-radius: 5px; background-color: #fff; padding: 0px; }
.p5w-dialog .ui-dialog-titlebar { background-image: none; background-color: #eaeaea; color: #000; font-size: 12px; font-weight: bold; padding: 5px 15px; line-height: 25px; height: 25px; text-align: left; border: 0; border-bottom: solid 1px #cccccc; border-radius: 5px 5px 0 0; }
.p5w-dialog .ui-dialog-titlebar .ui-button-text { padding: 0; }
.p5w-dialog .ui-dialog-title { float: left; margin: .1em 0; white-space: nowrap; width: auto; overflow: hidden; text-overflow: ellipsis; }
.p5w-dialog .ui-dialog-titlebar-close { position: absolute; right: .5em; top: 50%; width: 21px; margin: -10px 0 0 0; padding: 1px; height: 20px; }
.p5w-dialog .ui-dialog-content { overflow: hidden; }
.p5w-dialog .ui-dialog-buttonpane { border-radius: 0 0 5px 5px; }
.gcDGray {
	font-family: "????";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	color: #000000;
}
